@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0007/281158/museosans-100-webfont.eot');
    src: url('/__data/assets/file/0007/281158/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0019/281161/museosans-100-webfont.woff2') format('woff2'),
		 url('/__data/assets/file/0018/281160/museosans-100-webfont.woff') format('woff'),
         url('/__data/assets/file/0008/281159/museosans-100-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0020/281162/museosans-100italic-webfont.eot');
    src: url('/__data/assets/file/0020/281162/museosans-100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0005/281165/museosans-100italic-webfont.woff2') format('woff2'),
         url('/__data/assets/file/0004/281164/museosans-100italic-webfont.woff') format('woff'),
         url('/__data/assets/file/0003/281163/museosans-100italic-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0016/131308/museosans-300-webfont.eot');
    src: url('/__data/assets/file/0016/131308/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0010/131311/museosans-300-webfont.woff') format('woff'),
         url('/__data/assets/file/0009/131310/museosans-300-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0017/131309/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0011/131312/museosans-300italic-webfont.eot');
    src: url('/__data/assets/file/0011/131312/museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0014/131315/museosans-300italic-webfont.woff') format('woff'),
         url('/__data/assets/file/0013/131314/museosans-300italic-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0012/131313/museosans-300italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0015/131316/museosans-500-webfont.eot');
    src: url('/__data/assets/file/0015/131316/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0018/131319/museosans-500-webfont.woff') format('woff'),
         url('/__data/assets/file/0017/131318/museosans-500-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0016/131317/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0010/131320/museosans-500italic-webfont.eot');
    src: url('/__data/assets/file/0010/131320/museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0015/131343/museosans-500italic-webfont.woff') format('woff'),
         url('/__data/assets/file/0014/131342/museosans-500italic-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0013/131341/museosans-500italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0016/131344/museosans-700-webfont.eot');
    src: url('/__data/assets/file/0016/131344/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0019/131347/museosans-700-webfont.woff') format('woff'),
         url('/__data/assets/file/0018/131346/museosans-700-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0017/131345/museosans-700-webfont.svg#museo_sans700') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0020/131348/museosans-700italic-webfont.eot');
    src: url('/__data/assets/file/0020/131348/museosans-700italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0014/131351/museosans-700italic-webfont.woff') format('woff'),
         url('/__data/assets/file/0013/131350/museosans-700italic-webfont.ttf') format('truetype'),
         url('/__data/assets/file/0003/131349/museosans-700italic-webfont.svg#museo_sans700_italic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0006/281166/museosans-900-webfont.eot');
    src: url('/__data/assets/file/0006/281166/museosans-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0009/281169/museosans-900-webfont.woff2') format('woff2'),
         url('/__data/assets/file/0008/281168/museosans-900-webfont.woff') format('woff'),
         url('/__data/assets/file/0007/281167/museosans-900-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/__data/assets/file/0005/281174/museosans-900italic-webfont.eot');
    src: url('/__data/assets/file/0005/281174/museosans-900italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0008/281177/museosans-900italic-webfont.woff2') format('woff2'),
         url('/__data/assets/file/0007/281176/museosans-900italic-webfont.woff') format('woff'),
         url('/__data/assets/file/0006/281175/museosans-900italic-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0006/289626/MuseoSlab-100.eot');
    src: url('/__data/assets/file/0006/289626/MuseoSlab-100.eot?#iefix') format('embedded-opentype'),
		 url('/__data/assets/file/0008/289628/MuseoSlab-100.woff') format('woff'),
         url('/__data/assets/file/0007/289627/MuseoSlab-100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0009/289629/MuseoSlab-100Italic.eot');
    src: url('/__data/assets/file/0009/289629/MuseoSlab-100Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0011/289631/MuseoSlab-100Italic.woff') format('woff'),
         url('/__data/assets/file/0010/289630/MuseoSlab-100Italic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0003/289632/MuseoSlab-300.eot');
    src: url('/__data/assets/file/0003/289632/MuseoSlab-300.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0005/289634/MuseoSlab-300.woff') format('woff'),
         url('/__data/assets/file/0004/289633/MuseoSlab-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0006/289635/MuseoSlab-300Italic.eot');
    src: url('/__data/assets/file/0006/289635/MuseoSlab-300Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0008/289637/MuseoSlab-300Italic.woff') format('woff'),
         url('/__data/assets/file/0007/289636/MuseoSlab-300Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0009/289638/MuseoSlab-500.eot');
    src: url('/__data/assets/file/0009/289638/MuseoSlab-500.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0011/289640/MuseoSlab-500.woff') format('woff'),
         url('/__data/assets/file/0010/289639/MuseoSlab-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0003/289641/MuseoSlab-500Italic.eot');
    src: url('/__data/assets/file/0003/289641/MuseoSlab-500Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0005/289643/MuseoSlab-500Italic.woff') format('woff'),
         url('/__data/assets/file/0004/289642/MuseoSlab-500Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0006/289644/MuseoSlab-700.eot');
    src: url('/__data/assets/file/0006/289644/MuseoSlab-700.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0008/289646/MuseoSlab-700.woff') format('woff'),
         url('/__data/assets/file/0007/289645/MuseoSlab-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0009/289647/MuseoSlab-700Italic.eot');
    src: url('/__data/assets/file/0009/289647/MuseoSlab-700Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0011/289649/MuseoSlab-700Italic.woff') format('woff'),
         url('/__data/assets/file/0010/289648/MuseoSlab-700Italic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0003/289650/MuseoSlab-900.eot');
    src: url('/__data/assets/file/0003/289650/MuseoSlab-900.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0005/289652/MuseoSlab-900.woff') format('woff'),
         url('/__data/assets/file/0004/289651/MuseoSlab-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0006/289653/MuseoSlab-900Italic.eot');
    src: url('/__data/assets/file/0006/289653/MuseoSlab-900Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0008/289655/MuseoSlab-900Italic.woff') format('woff'),
         url('/__data/assets/file/0007/289654/MuseoSlab-900Italic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0009/289656/MuseoSlab-1000.eot');
    src: url('/__data/assets/file/0009/289656/MuseoSlab-1000.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0011/289658/MuseoSlab-1000.woff') format('woff'),
         url('/__data/assets/file/0010/289657/MuseoSlab-1000.ttf') format('truetype');
    font-weight: 1000;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Slab';
    src: url('/__data/assets/file/0012/289659/MuseoSlab-1000Italic.eot');
    src: url('/__data/assets/file/0012/289659/MuseoSlab-1000Italic.eot?#iefix') format('embedded-opentype'),
         url('/__data/assets/file/0005/289661/MuseoSlab-1000Italic.woff') format('woff'),
         url('/__data/assets/file/0004/289660/MuseoSlab-1000Italic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
	font-family: 'fedfont';
	src:url('//federation.edu.au/__data/assets/file/0011/282746/fedfont.eot?vjllld');
	src:url('//federation.edu.au/__data/assets/file/0011/282746/fedfont.eot?vjllld#iefix') format('embedded-opentype'),
		url('//federation.edu.au/__data/assets/file/0004/282748/fedfont.ttf?vjllld') format('truetype'),
		url('//federation.edu.au/__data/assets/file/0005/282749/fedfont.woff?vjllld') format('woff'),
		url('//federation.edu.au/__data/assets/file/0003/282747/fedfont.svg?vjllld#fedfont') format('svg');
	font-weight: normal;
	font-style: normal;
    font-display: swap;
}

[class^="fed-"], [class*=" fed-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'fedfont' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fed-arrow:before {
    content: "\e900";
}
.fed-arts:before {
    content: "\e901";
}
.fed-automotive:before {
    content: "\e902";
}
.fed-beauty:before {
    content: "\e903";
}
.fed-building:before {
    content: "\e904";
}
.fed-business:before {
    content: "\e905";
}
.fed-cookery:before {
    content: "\e906";
}
.fed-domestic:before {
    content: "\e907";
}
.fed-education:before {
    content: "\e908";
}
.fed-engineering:before {
    content: "\e909";
}
.fed-humanities:before {
    content: "\e90a";
}
.fed-international:before {
    content: "\e90b";
}
.fed-it:before {
    content: "\e90c";
}
.fed-non-domestic:before {
    content: "\e90d";
}
.fed-nursing:before {
    content: "\e90e";
}
.fed-ohs:before {
    content: "\e90f";
}
.fed-online-learning:before {
    content: "\e910";
}
.fed-pathways:before {
    content: "\e911";
}
.fed-psychology:before {
    content: "\e912";
}
.fed-research:before {
    content: "\e913";
}
.fed-rural:before {
    content: "\e914";
}
.fed-science:before {
    content: "\e915";
}
.fed-search:before {
    content: "\e916";
}
.fed-sport:before {
    content: "\e917";
}
.fed-tafe:before {
    content: "\e918";
}
.fed-visual-arts:before {
    content: "\e919";
}